@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-align:center;
	-webkit-text-size-adjust: none;
	background:url(../images/template/body_bg.gif) repeat-x left top #010715;
}
	
a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:underline;}
p{margin:0;}
img {border:none !important;}

#body .end {border-right:none !important;}

.clear {clear:both;}
	
#page_wrapper {
	background:url(../images/template/page_wrap_bg.jpg) no-repeat center top;
	min-height: 600px;
	min-width:1116px;
}

#inner_wrap {
	width:1116px;
	margin:0 auto;
	
}

#inner_inner_wrap {
	width:1024px;
	margin:0 auto;
}

/* ############################### HEADER ############################### */
#header {
	width:1024px;
	height:103px;
	margin:0 auto;
	padding:0;
	text-align:left;
	position:relative;
}
	
#header #display_homepage_title{
	width:322px;
	height:92px;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:22px;
	font:normal 57px 'BebasNeueRegular', Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#5B5E5E;
}

#header #display_homepage_title a{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background:transparent url(../images/template/header_bg.gif) no-repeat top left;
	color:#fff;
}

#header a#homepage_title{
	text-indent:0;
	font:normal 57px 'BebasNeueRegular', Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#5B5E5E;
	background:none;
	background:transparent url(../images/template/logo_blank.png) no-repeat top left;
	text-shadow: 0 2px 2px #666666;
	padding:10px 0 0 26px;
}

#header a#homepage_title:hover{text-decoration:none;}

/* ############################### SITE TOOLS ############################### */
#site_tools {
	font-family:'BebasNeueRegular', Arial, Helvetica, sans-serif;
	font-size:28px;
	margin:0;
	padding:0;
	color:#B4B4B4;
	text-align:right;
	position:absolute;
	top:51px;
	right:0;
	height:52px;
	width:640px;
}
	
#site_tools a {
	padding:11px 26px 7px;
	color:#B4B4B4;
	display:block;
	float:left;
	border-left:1px solid #000;
}

#site_tools a.last{padding-right:18px;}

#site_tools a:hover{
	color:#ffffff;
	background:url(../images/template/site_tools_hover.gif) repeat-x left top;
	text-decoration: none;
}

/* ############################### TOP NAVIGATION ############################### */
#top_nav {
	margin:0 auto;
	padding:0 10px;
	width:1004px;
	text-align:center;
	height:35px;
	border-bottom:1px solid #6BA7BC;
}

#display_menu_1 {
	margin:0;
	padding:0;
	width:auto;
}

#top_nav ul {
	width:auto;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}

#top_nav ul li {
	text-align:center;
	display:inline;
}

/* ############################### SEARCH BOX ############################### */
#cart_container{
	float:right;
	padding-left:24px;
	background:url(../images/template/cart_top.png) no-repeat left top;
	margin:18px 11px;
	color:#99d9ed;
	display:block;
}

#cart_container a{
	color:#99d9ed;
	text-transform:uppercase;
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#cart_container a:hover{
  text-decoration:none;
  color:#fff;
}

#display_search{
	height:26px;
	width:271px;
	float:right;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input{
	border:none;
	color:#7D7D7D;
	display:block;
	float:left;
	font:normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;	
	margin:14px 0 0;
	padding:6px 3px 6px 10px;
	text-align:left;
	width:207px;
	background:none;
}
#search_submit{
	background:none;
	border:none;
	color:#fff;
	cursor:pointer;
	display:block;
	float:left;
	font-size:0;
	height:30px;
	margin:13px 0 0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:38px;
}

/* ############################### MAILING LIST ############################### */
#eList{
	margin:0;
	padding:0;
	width:1050px;
	height:36px;
	clear:both;
}
#eList .title{
  font:normal 28px 'BebasNeueRegular', Arial, Helvetica, sans-serif;
  color:#fff;
  text-shadow: 1px 1px 1px #444444;
	margin:0;
	padding:1px 10px 0 151px;
	float:left;
	width:572px;
	text-align: left;
}
#eList form{
	margin:0;
	padding:0;
	float:left;
}
#elist_input{
	background:none;
	border:none;
	color:#7d7d7d;
	text-transform:uppercase;
	display:block;	
	float:left;
	font:normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:3px 0 0;
	padding:7px 6px 7px 10px;
	text-align:left;	
	width:250px;
}
#elist_submit {
	background:none;
	border:none;
	color:#fff;
	cursor:pointer;
	display:block;
	float:left;
	font-size:0;
	height:30px;	
	margin:2px 0 0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:30px;
}
/* ############################### SHOPPING CART DISPLAY ############################### */
#cart_wrapper {font-weight:normal;}

#display_cart_summary,
.cartsummary_full,
.cartsummary_empty {display:inline;}

#view_cart_text_right {display:inline;}

/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select,
#DropDown_ShopBy_Category select,
#DropDown_ShopBy_Price select {
	margin:8px 0;
	padding:0;
	width:160px;
	font-size:11px;
}


/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0;
	padding:10px 0;
	text-align:center;
	vertical-align:middle;
}

/* ############################### CONTENT ############################### */
#content {
	margin:0 auto;
	padding:0;
	width:1024px;
	min-height:500px;
	text-align:left;
	background:#ffffff;
}

#social_box{
		background:url(../images/template/social_box_bg.gif) no-repeat 0 0;
		width:50px;
		height: 460px;
		position:absolute;
		top:150px;
}

#social_box a {
	display:block;
	margin:0px 0px 2px;
}
	
#content_area {
	margin:0;
	padding:10px;
	width:797px;
	float:left;
	text-align:left;
}

#content #content_area table{text-align:left;}

/* ############################### FOOTER ############################### */
#footer {
    background: url("../images/template/footer.jpg") repeat-x scroll left top transparent;
    color: #666666;
    font-size: 11px;
    height: 224px;
    margin: 0 auto;
    min-width: 1116px;
    padding: 0;
    text-align: left;
}

/* ############################### FOOTER TOP */
#footer_top {
   
    height: 203px;
    margin: 0 auto;
    padding: 21px 0 0 33px;
    width: 1083px;
    position: relative;
}
	
#footer_top ul {
	margin:26px 10px 0 0;
	padding:0;
	list-style:none;
	width:124px;
	float:left;
}

#footer_top ul.first{
	margin-left:30px;
}

#footer_top ul.last{
	margin-left:30px;
	margin-right:0;
	width:160px;
}
	
#footer_top ul li {
	margin:0;
	padding:1px 0;
	font:normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#868686;
	text-shadow: 1px 1px 1px #000;
}
	
#footer_top ul li a {
	font:normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#868686;
	text-shadow: 1px 1px 1px #000;
	
}
#footer_top ul li a:hover {}


#footer_top p{
	width:220px;
	float:left;
	padding:25px 16px 0 22px;
	font:normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#868686;
	text-shadow: 1px 1px 1px #000;
}

#footer_top p a{
	font:normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#868686;
	text-shadow: 1px 1px 1px #000;
}

#ssl {
    position: absolute;
    right: 61px;
    top: 150px;
}
/* ############################### FIXES ############################### */
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}

.qe_toolbar_ovr, .soft_add_wrapper {
z-index:9999 !important;
}

#FacebookLikeButtonDiv {width: 305px ! important;}

/*ONE PAGE CHECKOUT*/
#v65-onepage-CheckoutForm{
	width:762px;
	margin:0 auto;
}

/* ############################### SHOPPING CART V11 ############################### */

#billing-header, #shipping-header, #v65-checkout-payment-header {
    padding-bottom: 0 !important;
}

#v65-onepage-cartsummary-label {;
    padding-left: 15px !important;
}

#content_area .v65-cart-giftcert-details-row td font, #content_area .v65-cart-giftcert-details-row td font b {
    color: inherit !important;
}